[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Modified

Whether or not the current cell has been Modified

## Declaration

Source position: grids.pas line 1473

`protected property TCustomStringGrid.Modified: Boolean read FModified write FModified;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .